Results 1 to 5 of 5

Thread: How do I upgrade to the new Yahoo Calander?

  1. #1
    Join Date
    Apr 2009
    Posts
    2
    Rep Power
    6

    Default How do I upgrade to the new Yahoo Calander?

    When I activate calander syncing in the mail account settings for my ymail account it gives me an error that says I have to upgrade my Yahoo calender. I click on the link and "upgrade", but I still get the same error when I try to check "calander syncing" in the settings. What am I doing wrong?

  2. #2
    Join Date
    Sep 2007
    Posts
    186
    Rep Power
    8

    Default

    Try the following:

    1) Go to Presenting the All-New Yahoo! Calendar BETA

    2) Click on "Get Started"

    3) Then I believe there's a button to upgrade to the New Yahoo! calendar

    After which you should be able to select the option in Zimbra Desktop to Sync your Yahoo! calendars.

  3. #3
    Join Date
    Apr 2009
    Posts
    2
    Rep Power
    6

    Default

    I did that exactly and I have even used the "new" calender to set a few appointments. I still get the same message to upgrade when I to check the sync calenders button. Calender syncing is pretty important to me so I will stick with what I'm using now. I just recently switched back to Outlook, now that I can access POP hotmail and of course Outlook has Gmail IMAP support. My big problem is Outlook and Yahoo don't play nice and the work arounds are clunky at best.

  4. #4
    Join Date
    Sep 2007
    Posts
    186
    Rep Power
    8

    Default

    I believe you are running into this bug, Bug 33755 – can not sync yahoo calendar if calendar is not upgraded at account creation. Which I will reopen.

  5. #5
    Join Date
    Jun 2009
    Posts
    1
    Rep Power
    6

    Default

    I'm experiencing the same problem. I have an old Yahoo account and upgraded the calendar *during* the ZD install process.. Perhaps the change wasn't propagated in time... I voted for the bug in bugzilla.

    any ideas on when the fix might be in place? I'd rather not do a re-install, which I understand is the only solution at the moment.

    Thanks!

Similar Threads

  1. Replies: 42
    Last Post: 11-29-2009, 11:12 AM
  2. Upgrade instructions in 5.0.10 too muddy to understand
    By johnshen in forum Installation
    Replies: 4
    Last Post: 12-06-2008, 05:19 AM
  3. [SOLVED] Yahoo Maps API after 5.0.1 upgrade
    By Krishopper in forum Administrators
    Replies: 3
    Last Post: 01-11-2008, 06:36 PM
  4. Replies: 2
    Last Post: 10-04-2007, 03:20 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •